<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>Avagarant</title>
<meta name="description" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">


<link rel="stylesheet" href="css/libs.min.css">
<link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

    <div class="page">

        <header class="header">
    <div class="header__mobile">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__mobile_search">
                    <i class="fa fa-search"></i>
                </a>
                <a href="#" class="header__mobile_logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <a href="tel:+74993401410" class="header__mobile_contact">
                    <i class="fa fa-search"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="header__desktop">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <div class="header__search">
                    <form class="form">
                        <input type="text" name="formSearch" class="form_control" placeholder="Найти...">
                        <button class="header__search_button" type="button"></button>
                    </form>
                </div>
                <div class="header__info">
                    <div class="header__info_item"><strong>Прием заявок:</strong> пн-пт 08.00 - 20.00</div>
                    <div class="header__info_item"><strong>Доставка:</strong> круглосуточно</div>
                </div>
                <div class="header__phones">
                    <a class="header__phones_item" href="tel:+74993401410">+7 (499) 340 14 10</a>
                    <a class="header__phones_item" href="tel:+79151020141">+7 (915) 102 01 41</a>
                </div>
                <div class="header__callback">
                    <a href="#callback" class="btn btn_border btn_modal">Заказать звонок</a>
                </div>
            </div>
        </div>
    </div>
</header>

        <a href="#" class="nav_toggle">
    <i><span></span></i>
    <span>Меню</span>
</a>
<nav class="nav">
    <div class="nav__inner">
        <div class="container">
            <div class="nav__wrap">
                <div class="nav__menu">
                    <ul>
                        <li><a href="#"><span>Компания</span></a></li>
                        <li>
                            <a href="#" class="dropdown"><span>Аренда техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Услуги техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Сыпучие материалы</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Наши объекты</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li><a href="#"><span>Цены</span></a></li>
                        <li><a href="#"><span>Контакты</span></a></li>
                    </ul>
                </div>
                <div class="nav__contact">
                    <div class="nav__contact_title">Телефоны обратной связи</div>
                    <div class="nav__contact_phones"><a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                    <div class="nav__contact_button">
                        <a href="callback" class="btn btn_white btn_modal">Заказать звонок</a>
                    </div>
                </div>
                <div class="nav__social">
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Viber</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Telegram</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Whatsapp</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</nav>




        <div class="heading heading_medium" style="background-image: url('img/catalog__heading_06.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Цены</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li>Цены</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">

                <div class="tabs tabs_center">

                    <div class="tabs__nav">
                        <div class="tabs__nav_button">
                            <span>Спецификации</span>
                            <i>
                                <svg class="ico_svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="tabs__nav_content">
                            <a href="#" data-target=".tab1" class="active">Аренда строительной техники</a>
                            <a href="#" data-target=".tab2">Строительные сыпучие материалы</a>
                            <a href="#" data-target=".tab3">Услуги строительной техники</a>
                        </div>
                    </div>

                    <div class="tabs__item tab1 active">

                        <div class="price_block">
                            <h2 class="text_center">Автобетононасосы</h2>
                            <div class="table_responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text_nowrap">Техника</th>
                                        <th class="text_nowrap">Цена за смену</th>
                                        <th class="text_nowrap">Цена за час</th>
                                        <th></th>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                        <div class="price_block">
                            <h2 class="text_center">Автовышки</h2>
                            <div class="table_responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text_nowrap">Техника</th>
                                        <th class="text_nowrap">Цена за смену</th>
                                        <th class="text_nowrap">Цена за час</th>
                                        <th></th>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>

                    </div>

                    <div class="tabs__item tab2">
                        <div class="price_block">
                            <h2 class="text_center">Строительные сыпучие материалы</h2>
                            <div class="table_responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text_nowrap">Техника</th>
                                        <th class="text_nowrap">Цена за смену</th>
                                        <th class="text_nowrap">Цена за час</th>
                                        <th></th>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>

                    <div class="tabs__item tab3">
                        <div class="price_block">
                            <h2 class="text_center">Автовышки</h2>
                            <div class="table_responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text_nowrap">Техника</th>
                                        <th class="text_nowrap">Цена за смену</th>
                                        <th class="text_nowrap">Цена за час</th>
                                        <th></th>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                        <div class="price_block">
                            <h2 class="text_center">Автобетононасосы</h2>
                            <div class="table_responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text_nowrap">Техника</th>
                                        <th class="text_nowrap">Цена за смену</th>
                                        <th class="text_nowrap">Цена за час</th>
                                        <th></th>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </section>

        <section class="map">
    <div class="map__source">
        <img src="img/map.jpg" class="img_fluid" alt="">
        <div class="map__area"></div>
    </div>
</section>

        <footer class="footer">
    <div class="container">
        <div class="footer__row">
            <div class="footer__contact">
                <div class="footer__contact_title">Звоните 24/7</div>
                <a class="footer__contact_phone" href="tel:88002502525">8 800 250 25 25</a>
                <div class="footer__contact_button">
                    <a href="#" class="btn btn_dark btn_modal">Заказать звонок</a>
                </div>
                <div class="hide-xs-only hide-sm-only hide-md-only">
                    <div class="footer__contact_social">
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </div>
            </div>
            <nav class="footer__nav">
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Помощь покупателю</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Информация</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Компания</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
        <div class="hide-lg">
            <div class="footer__contact_social">
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</footer>

<div class="footer-bottom">
    <div class="container">
        <div class="footer-bottom__row">
            <div class="footer-bottom__info">
                <span class="footer-bottom__info_copy">© 2020 АваГарант.</span>
                <a class="footer-bottom__info_privacy" href="#">Политика конфиденциальности</a>
                <span class="footer-bottom__info_divider"></span>
                <a href="#" class="footer-bottom__info_mobile">Мобильная версия</a>
            </div>
            <div class="footer-bottom__pay">
                <div class="footer-bottom__pay_title">Мы принимаем к оплате</div>
                <div class="footer-bottom__pay_main">
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_01.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_02.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_03.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_04.png" class="img_fluid" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="panel">
    <div class="container">
        <div class="panel__row">
            <div class="panel__social">
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Viber</span>
                </a>
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Telegram</span>
                </a>
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Whatsapp</span>
                </a>
            </div>
            <div class="panel__contact">
                <div class="panel__phones"><span>Телефоны обратной связи:</span> <a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                <a href="#" class="btn">Заказать звонок</a>
            </div>
        </div>
    </div>
</div>


    </div>

    <script src="js/libs.min.js"></script>
<script src="js/main.js"></script>


    </body>

</html>